<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Marvel Page</title>
    <link rel="stylesheet" href="styles.css" />
    <link rel="stylesheet" href="header.css" />
    <link rel="stylesheet" href="footer.css" />
    <meta autor="Kevin Sotto" />
  </head>
  <body>
    <header class="header">
      <section class="menu-navbar">
        <a href="index.html" class="nav-enlace">MENU</a>
        <a href="marvel.html" class="nav-enlace">MARVEL</a>
        <a href="pokemon.html" class="nav-enlace">POKEMON</a>
        <a href="me.html" class="nav-enlace">QUIEN SOY</a>
      </section>
    </header>

    <main class="main container">
      <h2 class="heading">POKEMON</h2>
      <div id="pokemon" class="images"></div>
    </main>

    <footer class="footer">
      <section class="footer-content">
        <article class="footer-information">
          <h3>REDES SOCIALES</h3>
          <ul>
            <li>
              <a href="https://www.facebook.com" class="footer-link"
                >FACEBOOK</a
              >
            </li>
            <li>
              <a href="https://www.instagram.com" class="footer-link"
                >INSTAGRAM</a
              >
            </li>
            <li>
              <a href="https://www.tiktok.com/?lang=es" class="footer-link"
                >TIKTOK</a
              >
            </li>
          </ul>
        </article>
        <article class="footer-information">
          <h3>CONTACTAME</h3>
          <ul>
            <li>CONTACTAR CON NOSOTROS</li>
            <li>Vikleer@gmail.com</li>
            <li>3008411234</li>
            <li>Pereira Risaralada</li>
          </ul>
        </article>
      </section>
    </footer>
    <script src="poke.js"></script>
  </body>
</html>
